/*
 * geoLnArrToMap --
 *
 *	This header file declares functions that project and rotate
 *	geolinearrays.  See the GeoLnArrToMap(3) man page for details.
 * 
 * Copyright (c) 2004 Gordon D. Carrie.  All rights reserved.
 * 
 * Licensed under the Open Software License version 2.1
 * 
 * Please address questions and feedback to user0@tkgeomap.org
 *
 * @(#) $Id: geoLnArrToMap.h,v 1.5 2007/06/26 21:49:30 tkgeomap Exp $
 *
 ********************************************
 *
 */

#ifndef _GEOLINEARRAYTOPROJ_H_
#define _GEOLINEARRAYTOPROJ_H_

/*
 * For C++ compilers, use extern "C"
 */

#ifdef __cplusplus
extern "C" {
#endif

#include "geography.h"
#include "geoProj.h"
#include "geoLines.h"
#include "mapLines.h"

EXTERN MapLnArr		GeoLnArrToMap _ANSI_ARGS_((GeoLnArr geoLnArr, GeoProj proj));

/*
 * end block for C++
 */
    
#ifdef __cplusplus
}
#endif

#endif
