# pkgIndex.tcl.in --
#
#	The configure script will use this template to make the pkgIndex.tcl
#	script that Tcl will use to find and load the libraries.
#
# Copyright (c) 2004 Gordon D. Carrie  All rights reserved.
#
# Licensed under the Open Software License version 2.1
#
# Please send feedback to user0@tkgeomap.org

package ifneeded tclgeomap 2.11.6 {
    set prefix /usr/local
    set exec_prefix /usr/local
    set libdir ${exec_prefix}/lib
    set libfile $libdir/libtclgeomap.so
    load $libfile
    set ::geomap::tclgeomap_lib_file $libfile
}
package ifneeded tclgeomap_procs 2.11.6 {
    package require tclgeomap
    set pkglibdir $libdir/tclgeomap
    source $pkglibdir/tclgeomap_procs.tcl
}
